// 名前空間
var CHAT_DB = {};


//ロカールDBからルーム一覧情報を取得
CHAT_DB.getRoomList = function(input) {
    if (CHAT_UTIL.isIOS()) {
        //TODO IOS処理追加必要
    } else if (CHAT_UTIL.isAndroid()) {
        //String形式をJsonに変更してReturn
    	return JSON.parse(android.getRoomList());
    }
};